body {
    font-family: 'Roboto', sans-serif;
    margin:0 auto;
    /* overflow-x: hidden; */
}

.custom-section {
    width: 100%;
    margin: 0 auto;
    background-color: #ffffff;
}
.dropdown-menu-class{  background-color: #282728;border-radius:0px}
.dropdown-menu-class li a{  color: #5eac24;}
.dropdown-menu-class li a:hover{background:none;color:#fff;}
.dropdown-menu-class li a.active{color:#fff;background:none;}
.main-nav li a.active{color: #5eac24!important;background:none;}

.custom-breadcrumb {
    background: transparent;
    font-size: 18px;
}

.custom-breadcrumb .breadcrumb-item + .breadcrumb-item::before {
    content: "▶";
    color: #222;
    font-size: 15px;
    padding: 3px 7px 0px 2px;
    vertical-align: middle;
}

.custom-breadcrumb .breadcrumb-item.active {
    color: #6fb52d !important;
}
.custom-container {
    width: 1200px;
    margin: 0 auto;
}

.main-menu {
    height: 170px;
}

.navbar-brand {
    margin: 0 !important;
    padding: 0;
    line-height: 1;
  }
  
  .navbar-brand img {
    height: 50px;
    width: auto;
    display: block;
  }
.navbar-nav .nav-link {
    font-weight: 700;
    /* Medium */
    color: #1a1a1a;
    margin-left: 20px;
    font-size: 20px;
    padding-right: 0px;;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0px;
    padding-left: 0px;
}

.navbar-nav .nav-link.active {
    font-weight: 700;
    /* Bold */
color: #5eac24;
}

.logo img {
    height: 50px;
}

  @media (max-width: 760px) {
.main-menu{height: auto;}
  }


.hero-section {
    padding: 120px 0px;
}

.hero-section-bg {
    background-color: #191919;
}

.hero-section-bg-gray{
    background-color: #f9f9f9;
}

.hero-title {
    font-size: 96px;
    font-weight: 900;
    line-height: 96px;
    margin-bottom: 80px;
}

.divider {
    font-size: 72px;
    color: #4d4d4d;
    font-weight: 300;
    line-height: 0;
}

.hero-subtitle {
    font-size: 48px;
    font-weight: 700;
    margin-bottom: 25px;
    margin-top: 25px;
    color: #1a1a1a;
}

.hero-subtitle-inner {
  font-size: 40px;
    font-weight: 700;
    margin-bottom: 25px;
    margin-top: 25px;
    color: #1a1a1a;
}

.project-subheading{
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 0px;
    margin-top: 0px;
    padding:5px 15px;
    color: #ffffff;
    background-color: #1a1a1a;
}

.hero-highlight {
    font-size: 19px;
    font-weight: 600;
    color: #4d4d4d;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.hero-section-bg .hero-highlight ,.hero-section-bg .hero-description, .hero-section-bg .hero-subtitle, .hero-section-bg .hero-subtitle-inner {
    color:#ffffff;
}

.hero-description {
    font-size: 19px;
    color: #4d4d4d;
    margin: 0 auto 45px;
    line-height: 1.6;
    font-weight: 400;
}

.hero-btn {
    background-color: #191919;
    color: #5eac24;
    font-weight: 700;
    padding: 6px 10px;
    border-radius: 0;
    font-size: 22px;
    text-transform: uppercase;
}

.hero-btn:hover {
    background-color: #191919;
    color: #00ff00;
}

.hero-section-bg .hero-btn {
    background-color:#5eac24;
    color: #1a1a1a;
}

.project-view-btn {
    background-color: #5dab23;
    color: #1a1a1a;
    font-weight: 700;
    padding: 5px 15px;
    border-radius: 0;
    font-size: 18px;
    text-transform: uppercase;
    border:0px;
}

.project-view-btn:hover{
  color: #fff;
  transition: 0.5s;
}

/* Logos */
.alliance-logos img {
  max-height: 100px;
}

.logo-divider {
  width: 3px;
  height: 95px;
  background-color: #6f6f6f;
}

.footer-section {
  background-color: #191919;
  color: #fff;
  padding: 100px 0 50px;
}

/* Logo */
.footer-logo {
  font-size: 48px;
  font-weight: 900;
}

.footer-tagline {
  font-size: 18px;
  color: #fff;
  font-weight: bold;
}

/* Headings */
.footer-heading {
  color: #5eac24;
  font-weight: bold;
  margin-bottom: 18px;
  font-size: 18px;
}

/* Links */
.footer-links {
  list-style: none;
  padding: 0;
  font-weight: bold;
}

.footer-links li {
  margin-bottom: 18px;
}

.footer-links a {
  color: #ddd;
  text-decoration: none;
  font-size: 18px;
}

.footer-links a:hover {
  color: #5fd12f;
}

/* Form */
.form-title {
  margin-top: 60px;
  margin-bottom: 40px;
  font-weight: 700;
}

.footer-input {
  background: #fff;
  border: none;
  border-radius: 0;
  padding: 15px 10px;   /* more height + spacing */
  text-align: center;
  font-size: 16px;
  height:35px;
  color: #1a1a1a
}

/* Increase spacing between fields */
.footer-form .row {
  margin-bottom: 20px;
}

.footer-form {
    width:85%;
    margin: 0 auto;
}

.footer-form-textarea {
    height: 60px;
}

/* Button */
.footer-btn {
  background: #5dab23;
  color: #1a1a1a;
  font-weight: 700;
  padding: 5px 30px;
  border-radius: 0;
  margin-bottom: 30px;
}

.footer-btn:hover {
  background: #4cb825;
}

/* Social */
.footer-social img {
 margin: 0 13px;
 width:45px;
}

/* Bottom */
.footer-bottom p {
  font-size: 14px;
  color: #fff;
  margin: 5px 0;
}

.dropdown-toggle:after{
  display:none;
}

/* Add to your home.css */
@media (min-width: 992px) {
  .navbar-nav .dropdown:hover > .dropdown-menu {
    display: block;
    margin-top: 0;
  }

  .navbar-nav .dropdown > .dropdown-toggle:active {
    pointer-events: none;
  }
}


/* Floating Button Wrapper */
.floating-enquiry {
  position: fixed;
  bottom: 0;
  right: 80px;
  z-index: 9999;
  font-family: Arial, sans-serif;
}

/* Bottom Button */
.enquiry-btn {
  background: #2f2f2f;
  color: #79c141;
  border: none;
  padding: 18px 40px;
  font-size: 18px;
  font-weight: 600;
  cursor: pointer;
  text-transform: uppercase;
  transition: 0.3s ease;
}

.enquiry-btn:hover {
  background: #1f1f1f;
}

/* Form Box */
.enquiry-form-box {
  width: 260px;
  background: #2a2a2a;
  padding: 28px 20px 20px;
  position: absolute;
  bottom: 0px;
  right: 0;
  display: none;
  animation: slideUp 0.3s ease;
}

/* CLOSE TAB LIKE IMAGE */
.form-header {
  position: absolute;
  top: -28px;
  right: 0;
  background: #2a2a2a;
  color: #fff;
  padding: 10px 22px;
  font-size: 14px;
  font-weight: 500;
  cursor: pointer;
  text-transform: uppercase;
}

/* Header */
.form-header {
  text-align: right;
  color: #fff;
  font-size: 14px;
  margin-bottom: 15px;
  cursor: pointer;
}

/* Inputs */
.custom-input {
  width: 100%;
  margin-bottom: 12px;
  border-radius: 0;
  border: none;
  height: 38px;
  font-size: 14px;
  padding: 8px 12px;
}

.footer-form-textarea,
textarea.custom-input {
  height: auto;
  resize: none;
}

/* Mandatory Text */
.mandatory-text {
  color: #fff;
  font-size: 10px;
  text-align: right;
  margin-top: -5px;
  margin-bottom: 15px;
}

/* Submit Button */
.submit-btn {
  background: #79c141;
  border: none;
  color: #2a2a2a;
  width: 100%;
  padding: 12px;
  font-size: 16px;
  font-weight: 600;
  cursor: pointer;
  text-transform: uppercase;
}

.submit-btn:hover {
  background: #5ea32d;
}

/* Animation */
@keyframes slideUp {
  from {
    transform: translateY(20px);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}

/* Mobile Responsive */
@media (max-width: 768px) {
  .floating-enquiry {
    right: 15px;
  }

  .enquiry-btn {
    padding: 14px 25px;
    font-size: 14px;
  }

  .enquiry-form-box {
    width: 240px;
  }
}

